@charset "UTF-8";
.style--ph2 {
  /* for ph1 style add extention*/
}

body {
  line-height: normal;
}

.style--ph2 .layout-space-top-sm {
  padding-top: 20px;
}

.style--ph2 .layout-space-top-md {
  padding-top: 30px;
}

.font-title-sub.style--color-dark {
  color: #212121;
}

.style--ph2 .skh-text-block {
  text-align: left;
}

.style--ph2 .skh-text-block .title--main {
  font-size: 1.5rem;
  font-weight: bold;
  color: #212121;
  letter-spacing: 1.33px;
  line-height: normal;
}

.style--ph2 .text-skh-block {
  line-height: normal;
  letter-spacing: 1px;
  text-align: left;
}

.style--ph2 .text-skh-block .layout-link001 {
  display: inline-block;
  color: #00a7ea;
  text-decoration: none;
}

.style--ph2 .text-skh-block .layout-link001--line {
  text-decoration: underline;
}

.style--ph2 .text-skh-block p {
  font-size: 0.875rem;
  padding-bottom: 10px;
}

.style--ph2 .text-skh-block .text--ps {
  font-size: 0.75rem;
  padding-bottom: 10px;
}

.style--ph2 .text-skh-block .text--smpad-sm p,
.style--ph2 .text-skh-block .text--smpad-sm li {
  font-size: 0.875rem;
}

@media (max-width: 767px) {
  .style--ph2 .text-skh-block .text--smpad-sm p,
  .style--ph2 .text-skh-block .text--smpad-sm li {
    font-size: 0.75rem;
  }
}

.style--ph2 .text-skh-block .text--bold {
  font-weight: bold;
}

.style--ph2 .text-skh-block ul {
  padding-bottom: 10px;
  list-style-type: decimal;
  padding-left: 20px;
}

.style--ph2 .text-skh-block ul + p {
  padding-top: 20px;
}

.style--ph2 .text-skh-block ul + .p-no-top {
  padding-top: 0px;
}

.style--ph2 .text-skh-block ul + .text--smpad-sm {
  padding-top: 20px;
}

.style--ph2 .text-skh-block ul li.text-list_item {
  font-size: 0.875rem;
}

.style--ph2 .text-skh-block ul li.text-list_item + .text-list_item {
  margin-top: 5px;
}

.style--ph2 .text-skh-block ul li.text-list_item ul {
  padding: 10px 0 5px;
  padding-left: 40px;
  list-style-type: disc;
}

.style--ph2 .text-skh-block .skh-ui-text--red {
  color: #e6002d;
}

.style--ph2 .skh-ui-text-layout-padding {
  padding-top: 30px;
  padding-bottom: 40px;
  padding-left: 45px;
}

@media (max-width: 767px) {
  .style--ph2 .skh-ui-text-layout-padding {
    padding-left: 0px;
  }
}

@media (max-width: 767px) {
  .style--ph2 .skh-ui-text-layout-padding--last {
    padding-bottom: 20px;
  }
}

.style--ph2 .gas-layout-form .btn-block.style-space--no-top {
  padding-top: 0;
}

.style--ph2 .gas-layout-form .btn-block.style-space--no-bottom {
  padding-bottom: 0;
}

.style--ph2 .gas-layout-form .btn-block.style-space--no {
  padding-bottom: 0;
  padding-top: 0;
}

.style--ph2 .gas-layout-form [class*="skh-main-999"] {
  padding: 30px 0 0 0;
}

.style--ph2 .gas-layout-form .form-title-top {
  margin-bottom: 10px;
  font-weight: bold;
}

.style--ph2 .gas-layout-form .form-title-block .form-title {
  margin-top: 30px;
  font-size: 1.5rem;
  font-weight: bold;
  color: #212121;
  letter-spacing: 1.33px;
  line-height: normal;
}

.style--ph2 .gas-layout-form .form-no-title {
  padding-top: 26px;
}

@media (max-width: 767px) {
  .style--ph2 .gas-layout-form .form-no-title {
    padding-top: 20px;
  }
}

.style--ph2 .gas-layout-form .form-required .form-title-top:before {
  display: none;
}

.style--ph2 .gas-layout-form .form-required .form-title-top:after {
  content: "*";
  display: inline-block;
  width: 5px;
  height: 5px;
  color: #0288d1;
  top: 0;
  position: absolute;
}

.style--ph2 .gas-layout-form .form-required .form-no-title .form-title-top:after {
  display: none;
}

.style--ph2 .gas-layout-form input[type="time"] {
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "微軟正黑體";
  font-size: 15px;
  padding-left: 20px;
  height: 45px;
  border: solid 0 #bebebe;
  border-radius: 25px;
  outline: none;
  display: inline-block;
  background-color: #e0e0e0;
  padding-right: 20px;
}

.style--ph2 .gas-layout-form input[type="text"],
.style--ph2 .gas-layout-form input[type="time"],
.style--ph2 .gas-layout-form input[type="password"],
.style--ph2 .gas-layout-form textarea,
.style--ph2 .gas-layout-form select {
  background-color: #fff;
}

.style--ph2 .gas-layout-form textarea {
  resize: none;
}

.style--ph2 .gas-layout-form .radio-block .radio-style {
  background-color: #fff;
  border: 2px solid #e0e0e0;
}

.style--ph2 .gas-layout-form .radio-block.style--wd-full + .style--wd-full,
.style--ph2 .gas-layout-form .checkbox-block.style--wd-full + .style--wd-full {
  margin-top: 20px;
}

@media (max-width: 767px) {
  .style--ph2 .gas-layout-form .radio-block.option-inline.style--sm-single,
  .style--ph2 .gas-layout-form .checkbox-block.option-inline.style--sm-single {
    display: block;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

.style--ph2 .gas-layout-form .error-msg {
  color: #e46009;
  margin-top: 10px;
  line-height: normal;
  display: none;
}

.style--ph2 .gas-layout-form .error-msg.active {
  display: block;
}

.style--ph2 .form-file_block {
  display: inline-block;
  width: auto;
}

.style--ph2 .form-file_block.space-top {
  margin-top: 10px;
}

.style--ph2 .form-file_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.style--ph2 .form-file_block .form-tile_main_block {
  display: table;
  padding-right: 20px;
  cursor: pointer;
}

.style--ph2 .form-file_block .form-tile_main_block .form-file_input_block {
  display: none;
}

.style--ph2 .form-file_block .form-tile_main_block .form-file_text_block {
  display: table-cell;
  vertical-align: middle;
  width: auto;
  font-size: 0.875rem;
  line-height: normal;
  padding: 0 5px;
}

.style--ph2 .form-file_block .form-tile_main_block .form-file_icon_block {
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.style--ph2 .form-file_block .form-tile_main_block .form-file_icon_block img {
  width: 24px;
  display: table-cell;
  vertical-align: middle;
}

.style--ph2 .form-file_block .file_name {
  font-size: 0.875rem;
  line-height: 1.5;
}

@media (max-width: 1023px) {
  .style--ph2 .form-file_block {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .style--ph2 .form-file_block .form-file_name_block {
    margin-right: 7px;
  }
}

.style--ph2 .form-file_block .form-file_name_block {
  margin-right: 7px;
}

.style--ph2 .datetimepicker table tr td.today:active, .datetimepicker table tr .style--ph2 td.today:active, .style--ph2 .datetimepicker table tr td.today.disabled:hover:active, .datetimepicker table tr .style--ph2 td.today.disabled:hover:active {
  background-color: #0288d1;
  color: #fff;
  background-image: none;
}

.datetimepicker {
  font-family: Arial, "微軟正黑體";
  padding: 10px;
  border: none;
  -webkit-box-shadow: 1px 2px 6px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 2px 6px 2px rgba(0, 0, 0, 0.2);
  letter-spacing: 1.1px;
}

.datetimepicker th.prev {
  position: relative;
}

.datetimepicker th.prev:before {
  content: ' ';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  border-color: transparent #212121 transparent transparent;
  display: inline-block;
  vertical-align: middle;
}

.datetimepicker th.next {
  position: relative;
}

.datetimepicker th.next:before {
  content: ' ';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #212121;
  display: inline-block;
  vertical-align: middle;
}

.datetimepicker th, .datetimepicker td {
  width: 40px;
}

.datetimepicker table tr td span {
  width: 23%;
}

.datetimepicker .datetimepicker-minutes .switch {
  font-size: 0;
  position: relative;
}

.datetimepicker .datetimepicker-minutes .switch:before {
  position: absolute;
  content: '回上一層';
  font-size: 0.875rem;
  color: #212121;
  left: 0;
  right: 0;
  margin: 0 auto;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .datetimepicker .datetimepicker-minutes {
    /* Put your IE-only styles here. Works for IS 10 & IE 11*/
  }
  .datetimepicker .datetimepicker-minutes .switch:before {
    top: 50%;
  }
}

.datetimepicker .datetimepicker-hours table thead {
  display: none;
}

.datetimepicker .datetimepicker-hours table td {
  width: 250px;
}

.datetimepicker .datetimepicker-hours table th {
  font-size: 0;
  height: 0;
}

.datetimepicker .datetimepicker-hours table th span {
  height: 0;
}

.datetimepicker .datetimepicker-hours table .prev, .datetimepicker .datetimepicker-hours table .next {
  visibility: hidden;
  opacity: 0;
}

.ui-widget.ui-widget-content .ui-corner-all:before {
  content: ' ';
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.ui-widget.ui-widget-content .ui-datepicker-prev:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 5px 0;
  border-color: transparent #212121 transparent transparent;
  display: inline-block;
  vertical-align: middle;
}

.ui-widget.ui-widget-content .ui-datepicker-next:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #212121;
  display: inline-block;
  vertical-align: middle;
}

.datetimepicker table tr td,
.datetimepicker table tr th {
  padding: 5px;
}

.datetimepicker table tr td.active:active, .datetimepicker table tr td.active:hover:active, .datetimepicker table tr td.active.disabled:active, .datetimepicker table tr td.active.disabled:hover:active, .datetimepicker table tr td.active.active, .datetimepicker table tr td.active:hover.active, .datetimepicker table tr td.active.disabled.active, .datetimepicker table tr td.active.disabled:hover.active,
.datetimepicker table tr td span.active:active, .datetimepicker table tr td span.active:hover:active, .datetimepicker table tr td span.active.disabled:active, .datetimepicker table tr td span.active.disabled:hover:active, .datetimepicker table tr td span.active.active, .datetimepicker table tr td span.active:hover.active, .datetimepicker table tr td span.active.disabled.active, .datetimepicker table tr td span.active.disabled:hover.active {
  background-color: #0288d1;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-image: none;
  color: #fff;
}

.datetimepicker table tr td.today,
.datetimepicker table tr td.today:hover,
.datetimepicker table tr td.today.disabled,
.datetimepicker table tr td.today.disabled:hover {
  background-color: transparent;
  background-image: none;
  color: #0288d1;
  font-weight: bold;
}

.datetimepicker table tr td.today:hover,
.datetimepicker table tr td.today:hover:hover,
.datetimepicker table tr td.today.disabled:hover,
.datetimepicker table tr td.today.disabled:hover:hover,
.datetimepicker table tr td.today.disabled,
.datetimepicker table tr td.today:hover.disabled,
.datetimepicker table tr td.today.disabled.disabled,
.datetimepicker table tr td.today.disabled:hover.disabled,
.datetimepicker table tr td.today[disabled],
.datetimepicker table tr td.today:hover[disabled],
.datetimepicker table tr td.today.disabled[disabled],
.datetimepicker table tr td.today.disabled:hover[disabled] {
  background-color: #0288d1;
  color: #fff;
  background-image: none;
  border-radius: 0;
}

.skh-source-download-003 ul.gas-list-download {
  text-align: left;
  width: 100%;
  border-radius: 0;
  letter-spacing: normal;
  border: 1px solid #d6d6d6;
  font-size: 0;
}

.skh-source-download-003 ul.gas-list-download.type2 > li {
  height: auto;
}

.skh-source-download-003 ul.gas-list-download.type2 > li .list-text {
  padding: 0 25px 0 8px;
}

.skh-source-download-003 ul.gas-list-download > li {
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: table;
  width: 100%;
  vertical-align: middle;
  min-height: 50px;
  height: 50px;
  background-color: #fff;
}

.skh-source-download-003 ul.gas-list-download > li + li {
  border-top: 1px solid #d6d6d6;
}

.skh-source-download-003 ul.gas-list-download > li > a {
  width: 100%;
  font-size: 0;
  display: table-cell;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
}

.skh-source-download-003 ul.gas-list-download > li > div {
  width: 100%;
  font-size: 0;
  display: table-cell;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: middle;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  height: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item > a,
.skh-source-download-003 ul.gas-list-download.style-two-text .list-item span,
.skh-source-download-003 ul.gas-list-download.style-two-text .list-item div {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 13px 0;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item > a.list-item-detail {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  height: auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item .list-text {
  width: 60%;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item .list-text--sub {
  color: #757575;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 30px;
  width: 30%;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item .icon-list-front {
  width: 5%;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item .ico-list-back {
  width: 5%;
}

.skh-source-download-003 ul.gas-list-download.style-two-text .list-item .ico-list-back img {
  width: 24px;
}

@media (max-width: 1023px) {
  .skh-source-download-003 ul.gas-list-download.style-two-text .list-item .icon-list-front,
  .skh-source-download-003 ul.gas-list-download.style-two-text .list-item .ico-list-back {
    width: 10%;
  }
  .skh-source-download-003 ul.gas-list-download.style-two-text .list-item .list-text {
    width: 40%;
  }
  .skh-source-download-003 ul.gas-list-download.style-two-text .list-item .list-text--sub {
    width: 40%;
    padding-left: 10px;
  }
}

.skh-source-download-003 ul.gas-list-download.style-many-in-one {
  font-size: 0;
}

.skh-source-download-003 ul.gas-list-download.style-many-in-one > li {
  height: auto;
  min-height: auto;
  min-height: none;
}

.skh-source-download-003 ul.gas-list-download.style-many-in-one > li > a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 8px;
  padding-right: 8px;
}

.skh-source-download-003 ul.gas-list-download.style-many-in-one > li > a:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  background: #f00;
}

.skh-source-download-003 ul.gas-list-download.num-2 {
  font-size: 0;
  border-bottom: none;
}

.skh-source-download-003 ul.gas-list-download.num-2 > li {
  width: 50%;
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #d6d6d6;
}

.skh-source-download-003 ul.gas-list-download.num-2 > li + li {
  border-top: none;
}

.skh-source-download-003 ul.gas-list-download.num-2 > li:nth-of-type(2n + 1) {
  border-left: none;
}

.skh-source-download-003 ul.gas-list-download.num-2 > li:nth-of-type(odd) {
  border-right: 1px solid #d6d6d6;
}

.skh-source-download-003 ul.gas-list-download.num-2 > li:last-of-type(2) {
  border-bottom: none;
}

.skh-source-download-003 ul.gas-list-download.style-collpase .block-front {
  width: 50%;
}

.skh-source-download-003 ul.gas-list-download.style-collpase .block-back {
  width: 50%;
  font-size: 0;
}

.skh-source-download-003 ul.gas-list-download.style-collpase .block-back .list-text {
  display: inline-block;
  vertical-align: middle;
  width: 90%;
  font-size: 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-right: 1px solid #d6d6d6;
}

.skh-source-download-003 ul.gas-list-download.style-collpase .block-back .ps-text {
  color: #737373;
  display: block;
}

.skh-source-download-003 ul.gas-list-download.style-collpase .block-back .ico-list-back {
  width: 9%;
}

.skh-source-download-003 ul.gas-list-download .ico-list-front {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  position: relative;
  top: 0;
  width: 5%;
  text-align: center;
  height: 100%;
}

.skh-source-download-003 ul.gas-list-download .ico-list-front img {
  vertical-align: middle;
  vertical-align: middle;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.skh-source-download-003 ul.gas-list-download .ico-list-back {
  display: inline-block;
  vertical-align: middle;
  width: 4%;
  position: relative;
  top: 0;
  margin-right: 0;
  text-align: center;
  line-height: normal;
  top: 4px;
}

.skh-source-download-003 ul.gas-list-download .list-text {
  display: inline-block;
  width: 90%;
  vertical-align: middle;
  font-size: 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px 8px 15px 8px;
  line-height: normal;
  letter-spacing: 1px;
}

.skh-source-download-003 ul.gas-list-download a {
  text-decoration: none;
  color: #000;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 21px;
  position: relative;
}

.skh-source-download-003 ul.gas-list-download a.active .ico-arrow-green:before {
  content: "";
  background-image: url(../images/icon-circle-arrow-grey.png);
}

.skh-source-download-003 ul.gas-list-download .ico-arrow-green {
  width: 4%;
  height: 30px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-size: initial;
  display: inline-block;
  float: right;
  position: absolute;
  right: 9px;
  background-position: center center;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.skh-source-download-003 ul.gas-list-download .ico-arrow-green:before {
  content: "";
  background-image: url(../images/icon-circle-arrow-green.png);
  width: 30px;
  height: 30px;
  display: inline-block;
}

.skh-source-download-003 ul.gas-list-download .ga-collapse .list-content {
  font-size: 14px;
}

.skh-source-download-003 ul.gas-list-download .list-content {
  padding: 0px 34px 0 45px;
}

.skh-source-download-003 ul.gas-list-download .list3-content2 .list-content {
  padding: 0px 34px 0 45px;
}

.skh-source-download-003 ul.gas-list-download .block-front {
  display: table-cell;
  vertical-align: middle;
  width: 92.5%;
}

.skh-source-download-003 ul.gas-list-download .block-front .ico-list-back {
  position: relative;
  right: 5px;
}

.skh-source-download-003 ul.gas-list-download .block-back {
  display: table-cell;
  vertical-align: middle;
  width: 7.5%;
  border-left: 1px solid #d8d8d8;
  cursor: not-allowed;
}

.skh-source-download-003 ul.gas-list-download .block-back .btn-text {
  font-size: 14px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #e3e3e3;
}

.skh-source-download-003 ul.gas-list-download .block-back.active {
  cursor: pointer;
}

.skh-source-download-003 ul.gas-list-download .block-back.active .btn-text {
  color: #00a7ea;
}

.skh-source-download-003 ul.gas-list-download .gas-layout-form {
  display: inline-block;
  width: 60px;
  vertical-align: middle;
  position: relative;
}

.skh-source-download-003 ul.gas-list-download .gas-layout-form .select-block:after {
  background-image: none;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 4px 0 4px;
  border-color: #0288d1 transparent transparent transparent;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 8px;
  top: 11px;
  z-index: 1;
}

.skh-source-download-003 ul.gas-list-download .gas-layout-form select {
  height: 30px;
  padding: 5px;
  background-color: transparent;
  background-image: none;
  line-height: normal;
}

.skh-source-download-003 ul.gas-list-download .gas-list-download {
  margin-top: 20px;
  margin-bottom: 20px;
}

.skh-source-download-003 ul.gas-list-download .gas-list-download > li a {
  border-left: none;
  border-right: none;
}

.skh-source-download-003 ul.gas-list-download .gas-list-download > li:first-of-type {
  border-top: none;
}

.skh-source-download-003 ul.gas-list-download .gas-list-download > li:last-of-type {
  border-bottom: 1px dotted #323232;
}

.skh-source-download-003 ul.gas-list-download .gas-list-download > li + li {
  border-top: 1px dotted #323232;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-front {
  width: 85%;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-front .ico-list-back {
  position: relative;
  right: 5px;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-front .list-text {
  width: 95%;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-back {
  width: 15%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 1%;
  text-align: center;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-back .btn-text {
  font-size: 14px;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-back .ico-list-back {
  margin-left: 5px;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .more-data .block-front {
  width: 75%;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .more-data .block-back {
  width: 25%;
}

.skh-source-download-003 ul.gas-list-download.list-downlad-type-select .more-data .block-back .cardif-tw-form {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  margin-left: 9px;
}

@media (max-width: 1024px) {
  .skh-source-download-003 .gas-list-download.list-downlad-type-select .block-back {
    width: 70%;
  }
  .skh-source-download-003 .gas-list-download.list-downlad-type-select .block-front {
    width: 30%;
  }
  .skh-source-download-003 .gas-list-download.list-downlad-type-select .block-front .list-text {
    width: 90%;
  }
  .skh-source-download-003 .gas-list-download.list-downlad-type-select .more-data .block-front {
    width: 72%;
  }
  .skh-source-download-003 .gas-list-download.list-downlad-type-select .more-data .block-back {
    width: 28%;
  }
  .skh-source-download-003 .gas-list-download.list-downlad-type-select .more-data .ico-list-back {
    margin-left: 4px;
  }
}

@media (max-width: 1023px) {
  .skh-source-download-003 ul.gas-list-download.num-2 > li .ico-list-front {
    width: 10%;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li .list-text {
    width: 80%;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li .ico-list-back {
    width: 10%;
  }
}

@media (max-width: 768px) {
  .skh-source-download-003 ul.gas-list-download .list3-content2 .list-content {
    padding: 0px 30px 0 43px;
  }
}

@media (max-width: 767px) {
  .skh-source-download-003 ul.gas-list-download .list-text {
    width: 77%;
  }
  .skh-source-download-003 ul.gas-list-download .ico-list-back {
    width: 11%;
  }
  .skh-source-download-003 ul.gas-list-download .ico-list-front {
    width: 5.5%;
  }
  .skh-source-download-003 ul.gas-list-download .block-front {
    width: 87%;
  }
  .skh-source-download-003 ul.gas-list-download .block-back {
    width: 13%;
  }
  .skh-source-download-003 ul.gas-list-download .list3-content2 .list-content {
    padding: 0px 30px 0 43px;
  }
  .skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-back {
    width: 28%;
  }
  .skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-front {
    width: 72%;
  }
  .skh-source-download-003 ul.gas-list-download.list-downlad-type-select .block-front .list-text {
    width: 90%;
  }
  .skh-source-download-003 ul.gas-list-download.list-downlad-type-select .more-data .block-front {
    width: 72%;
  }
  .skh-source-download-003 ul.gas-list-download.list-downlad-type-select .more-data .block-back {
    width: 28%;
  }
  .skh-source-download-003 ul.gas-list-download.list-downlad-type-select .more-data .ico-list-back {
    margin-left: 4px;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li {
    width: 100%;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li .ico-list-front {
    width: 10%;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li .list-text {
    width: 78%;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li .ico-list-back {
    width: 11%;
  }
  .skh-source-download-003 ul.gas-list-download.num-2 > li:nth-of-type(odd) {
    border-right: none;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase > li {
    display: inline-block;
    width: 100%;
    min-height: auto;
    min-height: none;
    height: auto;
    font-size: 0;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase > li .block-front {
    display: inline-block;
    vertical-align: middle;
    width: 90%;
    border-right: 1px solid #d6d6d6;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase > li .download-collapse-btn {
    display: inline-block;
    vertical-align: middle;
    width: 10%;
    border-left: 1px solid #d6d6d6;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase > li .block-back {
    display: inherit;
    width: 100%;
    border-top: 1px solid #d6d6d6;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase > li .block-back .ps-text {
    display: block;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase .collapse.show {
    display: block !important;
  }
  .skh-source-download-003 ul.gas-list-download.style-collpase .collapse {
    display: none !important;
  }
}

@media (max-width: 500px) {
  .skh-source-download-003 ul.gas-list-download .list-text {
    width: 78%;
    padding-right: 0;
    padding-left: 0;
  }
  .skh-source-download-003 ul.gas-list-download .ico-list-front {
    width: 10%;
  }
  .skh-source-download-003 ul.gas-list-download .ico-list-back {
    width: 11%;
    text-align: center;
  }
  .skh-source-download-003 ul.gas-list-download.type2 .list-text {
    width: 77%;
  }
  .skh-source-download-003 ul.gas-list-download .ico-arrow-green {
    width: 11%;
    right: 0;
  }
  .skh-source-download-003 ul.gas-list-download .list-content {
    padding-left: 5px;
    padding-right: 5px;
  }
  .skh-source-download-003 ul.gas-list-download .cardif-tw-form .select-block {
    width: 45px;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .skh-source-download-003 {
    /* Put your IE-only styles here. Works for IS 10 & IE 11*/
  }
  .skh-source-download-003 ul.gas-list-download .cardif-tw-form .select-block:after {
    background-image: none;
    background-color: transparent;
    border-color: transparent;
  }
}

@supports (-moz-transform: translate(0, 0)) {
  .skh-source-download-003 .cardif-tw-layout ul.gas-list-download li {
    height: 55px;
  }
}

.skh-customize-080 .title-block {
  padding-bottom: 20px;
}

.skh-customize-080 .ui-block-pic002 {
  padding: 20px;
  background-color: #fff;
}

.skh-customize-080 .ui-block-pic002_title {
  font-size: 1.125rem;
  font-weight: bold;
  color: #212121;
  text-align: left;
}

.skh-customize-080 .ui-block-pic002_size-div {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  height: 100%;
  margin-top: 15px;
  width: 100%;
  font-size: 0;
}

@media (max-width: 768px) {
  .skh-customize-080 .ui-block-pic002_size-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 20px;
    max-height: 100%;
  }
}

.skh-customize-080 .ui-block-pic002_size-div .size-div_img-div {
  width: 100%;
  max-width: calc((100% - 20px) / 2);
  height: 250px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

.skh-customize-080 .ui-block-pic002_size-div .size-div_img-div img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}

.skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:only-child {
  max-width: 100%;
}

.skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n + 1) {
  margin-left: 0;
}

.skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n) {
  margin-left: 20px;
}

@media (max-width: 768px) {
  .skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n) {
    margin-left: 0px;
    margin-top: 20px;
  }
}

.skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n + 3), .skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n + 4) {
  margin-top: 20px;
}

@media (max-width: 768px) {
  .skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n + 3), .skh-customize-080 .ui-block-pic002_size-div .size-div_img-div:nth-of-type(2n + 4) {
    margin-top: 0px;
  }
}

@media (max-width: 768px) {
  .skh-customize-080 .ui-block-pic002_size-div .size-div_img-div {
    max-width: 100%;
    height: auto;
  }
}
